
//== Font

$font-family:           "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-size:             16px;
$font-height:           1.5;

//== Color

// Normal mode
$color-foreground:      #202020;
$color-background:      #ECECEC;
$color-link:            #2020E0;

// Dark mode
$color-foreground-dark: invert($color-foreground);
$color-background-dark: invert($color-background);
$color-link-dark:       invert($color-link);

// New colors from revamp
$primary-red: #e90000;
$primary-grey: #848484;
$primary-white: #ffffff;
$off-white: #f3f3f3;
$primary-blue: #00406a;
$primary-black: #000000;
$primary-dark-blue: #00334e;
// End Variables

// Fonts
$titillium: "Titillium Web", sans-serif;
$montserrat: 'Montserrat', sans-serif;
$raleway: 'Raleway', sans-serif;
$icomoon: 'icomoon';

// Fontsize variables
$h1-bold: 60px; 
$h2-bold: 40px;
$h3-bold: 28px;
$h3-regular: 32px;
$block-title: 24px;

// Font Awesome Variables
$fa-solid: 900 'Font Awesome 6 Free';
$fa-brands: 400 'Font Awesome 6 Free';